Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Feb 2022 16:33:30 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return User                    hi           12:08 PM, 31st Jan                   badri                   Hi, Thank you for contacting us. My name is badri , I will be happy to assist you.           12:09 PM, 31st Jan                   badri                   Is there anything else I can assist you with today?           12:11 PM, 31st Jan                     User                    sir i will return my one order its size issue... 23 January he will take and i will not refund receive yet           12:12 PM, 31st Jan                     User                    my name is ...zubair ahmad...           12:13 PM, 31st Jan                   badri                   Could you please share your order number so that I can assist you further?           12:13 PM, 31st Jan                     User                    42724607903           12:13 PM, 31st Jan                     User                    delivery man give me this number           12:14 PM, 31st Jan                     User                    and this my first order number 1642546616           12:15 PM, 31st Jan                   badri                   It will just take a moment to go through the details – Can you allow me for that ?           12:17 PM, 31st Jan                     User                    oky sir i am waiting           12:17 PM, 31st Jan                   badri                   Please confirm with me if this is your correct contact NO +96897713524  ?           12:18 PM, 31st Jan                     User                    yes this is my number           12:19 PM, 31st Jan                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:19 PM, 31st Jan                     User                    oky sir you will check,,,, i am waiting for your response           12:20 PM, 31st Jan                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:21 PM, 31st Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3831558